Mailinglist Archive: opensuse (1352 mails)

< Previous Next >
Re: [opensuse] Adobe Reader no longer works - 15.0 - notes
Am 28.06.2018 um 15:28 schrieb Carlos E. R.:
On 2018-06-28 00:26, don fisher wrote:
On 06/04/2018 05:44 PM, James Knott wrote:
Since installing Leap 15.0, I now see Adobe Reader no longer works.

Has anybody made any progress since this thread was initiated? I looked
ant the binary that is finally loaded and found:

I just got acroread running in 15.0. You need to install the 32 bit
patterns, and you need to copy some /usr/lib libraries from 42.3 into
/usr/lib/Adobe/Reader9/Reader/intellinux/lib. Thanks
Joerg Kuehne for this finding :-)


You need:

/usr/lib/libxcb.so.1
/usr/lib/libxcb.so.1.1.0
/usr/lib/libpcre.so.1
/usr/lib/libpcre.so.1.2.7

Maybe librsvg


Caveats: acroread does not exit (the window closes, the process
remains), has to be killed 9.
What AdobeReader do you use? The original one from Adobe?
I tested it in a VM with KDE5 Desktop and oxygen-gtk theme (GTK2) and I
had no issue with closing the program.

Joerg

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups